.product-intro .row{align-items: center;}
.product-intro .product-img{width: 100%;font-size: 0;padding-left:0;}
.product-intro .product-img .thumbs-img{width: 100px;display: inline-block;}
.product-intro .product-img .thumbs-img .gallery-thumbs{height:100%;margin-top: 60px;height:580px;}
.product-intro .product-img .thumbs-img .gallery-thumbs .swiper-slide{height: 100px}
.product-intro .product-img .thumbs-img img{width: 100%;border:1px #eee solid;cursor: pointer;}
.product-intro .product-img .gallery-img{width:calc(100% - 100px);padding:60px 30px;display: inline-block;vertical-align: top;}
.product-intro .product-img .gallery-img .gallery-top{text-align: center;border: 1px #ddd solid;box-shadow: 0 5px 15px 5px #00000010}
.product-intro .product-img .gallery-img .gallery-top img{width: 100%;border-radius: 5px;/*object-fit:contain;aspect-ratio:4/3.5;*/}
.product-intro .product-img .gallery-thumbs .swiper-slide {opacity: 0.5;}
.product-intro .product-img .gallery-thumbs .swiper-slide-thumb-active {opacity: 1;}
.product-intro .product-img .gallery-thumbs .swiper-slide-thumb-active img{border-color: #e60000;}
.product-intro .product-title{padding: 0;padding-left: 3%;}
.product-intro .product-title h1{font-size: 45px;color:#000;text-transform: uppercase;padding-bottom: 30px;line-height: 1;position: relative;margin-bottom: 30px}
.product-intro .product-title h1:after{content:'';position: absolute;left: 0;bottom: 0;background: #0559a1;width:60px;height:6px;display: block;background:url(../images/title.png) no-repeat left; }
.product-intro .product-title h1 sup{background: #0068b7;color: #fff;border-radius: 3px;padding: 4px 6px;font-family:'dincond';font-size: 14px;top: -21px;left: 10px}
.product-intro .product-title h1.small{color:#0559a1;font-size: 40px;padding-bottom: 1%}
.product-intro .product-title h1.small:after{display: none}
.product-intro .product-title h2{font-size: 0;color:#666;margin-top: 10px}
.product-intro .product-title h2 i{color:#0559a1;font-size: 18px;line-height: 30px;vertical-align: top;display: inline-block;width:30px}
.product-intro .product-title h2 span{font-size: 24px;line-height: 30px;display: inline-block;width: 90%}
.product-intro .product-title ul{display:block;padding-bottom: 20px;font-size: 0}
.product-intro .product-title ul li{display:inline-block;font-size:16px;line-height:20px;padding: 10px 25px;border:1px #ddd dotted;margin-right: 10px;border-radius: 5px}
.product-intro .product-title ul li:last-child{margin-right: 0}
.product-intro .product-title ul li i{font-size: 20px;display:inline-block;vertical-align: top;line-height:20px;margin-right: 6px}
.product-intro .product-title p{display:block;font-size: 16px;line-height: 1.4;margin-bottom: 30px;margin-top: 20px;min-height: 30px}
.product-intro .product-title .contact{display:block;background:#f5f5f5;background-size: 60px auto;padding: 20px 30px;border-radius: 10px}
.product-intro .product-title .contact h2{width: 100%;display:block;font-size: 16px;color: #777;line-height:1.6;margin-bottom: 20px}
.product-intro .product-title .contact a{display:inline-block;background:linear-gradient(200deg, #e66100, #e60000);;color: #fff;padding: 6px 25px;margin-right: 12px;font-size: 15px;text-transform:uppercase;cursor: pointer;margin-bottom: 5px;border-radius: 50px}
.product-intro .product-title .contact a:last-child{margin-right: 0}
.product-intro .product-title .contact a i{display:inline-block;margin-right: 6px;transition: all .3s}
.product-intro .product-title .contact a:hover i{margin-right: 12px}
.product-intro .swiper-button-prev{left: -6%;opacity: 1;}
.product-intro .swiper-button-next{opacity: 1;right: 3%}
.product-intro .swiper-button-prev:after,.product-intro .swiper-button-next:after{font-size: 30px;color: #888;}
.product-intro .swiper-container-horizontal>.swiper-pagination-bullets{bottom: 50px;}
.product-intro .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{margin: 0 5px}
.product-intro .swiper-pagination-bullet,.product-intro .swiper-pagination-bullet-active{width: 30px;height:3px;background:rgba(0,0,0,0.1)}
.product-intro .swiper-pagination-bullet-active{background:#0559a1}

.product-detail{padding-top: 90px;background: #f5f5f5;padding-bottom: 100px}
.product-detail .title h2{padding-bottom: 0;position: relative;display: block;font-size: 30px;color: #111;margin-bottom:30px;font-weight: bold;}
.product-detail .title h2:after{content: '';position: absolute;right: 0;width: calc(100% - 180px);height: 1px;background: #ddd;top: 50%;}
.product-detail .tab-title{display:block;}
.product-detail .tab-title ul{display:flex;border-bottom: 1px #ddd solid}
.product-detail .tab-title ul li{flex:1;line-height: 30px;height: auto;padding:25px 5px;position: relative;text-align:center;font-size:25px;cursor: pointer;}
.product-detail.ru .tab-title ul li{font-size: 20px}
.product-detail .tab-title ul li:before{content: '';position: absolute;left: 50%;bottom: -2px;width: 0;height: 3px;background:#0559a1;transition:all .3s;}
.product-detail .tab-title ul li.this:before{width: 100%;left: 0}
.product-detail .tab-title ul li.this:after{content: '';position: absolute;bottom: -1px;left:50%;transform:translateX(-50%);display:none;border-right: 10px solid transparent;border-bottom: 10px solid #0559a1; border-left:10px solid transparent;}
.product-detail .tab-title ul li.this:after{display: inline-block;}
.product-detail .tab-content{padding-top: 50px;}
.product-detail .tab-content p{font-size: 16px;line-height: 1.7;margin-bottom:15px}
.product-detail .tab-content i.list-type{display:inline-block;width: 12px;height:12px;border-radius: 50%;background: #0559a1;margin-right: 8px}
.product-detail .tab-content b,.product-detail .tab-content strong{font-size: 20px; }
.product-detail .tab-content .content{display:none}
.product-detail .tab-content .content.this{display:block;}
.product-detail .tab-content .content h3{font-family: 'dincond-bold';font-size: 30px;display:block;margin-bottom: 30px}
.product-detail .tab-content .content table{width: 100%;margin-bottom: 20px}
.product-detail .tab-content .content table tr.title td,.product-detail .tab-content .content table tr.title:hover td{background:#0559a1;color: #fff}
.product-detail .tab-content .content table tr td{border:1px #eee solid;padding:10px 5px;font-size: 16px;text-align:center;transition: all .3s;background:#fff}
.product-detail .tab-content .content table tr td:hover{background:#f5f5f5;cursor: pointer;}
.product-detail .tab-content .content .block-flex{display:flex;margin-left: -15px;margin-right: -15px}
.product-detail .tab-content .content .block-flex dl{flex:1;}
.product-detail .tab-content .content .block-flex dl dt{display:block;padding: 10px}
.product-detail .tab-content .content .block-flex dl dt span{background:#0559a110;font-family: 'dincond-medium';font-size: 20px;display:block;padding: 15px;border-radius: 5px}
.product-detail .tab-content .content .block-flex dl dd{display:block;padding: 30px 15px}
.product-detail .tab-content .content .block-flex dl dd img{max-width: 100%;margin-bottom: 20px}

.product-detail .video_play{display: block;padding:40px 0}
.product-detail .video_play video{width:100%;height:62vh}

.product-detail table{width: 100%}
.product-detail table tr td{padding: 4px 8px;font-size: 14px}
.product-detail table tr:nth-child(2n+1) td{background: #f0f0f0}
.product-detail table tr:first-child td{background: #333;color: #fff;font-size: 15px;font-weight: bold;}
.product-detail ul.details-list{padding:40px 0;display: flex;flex-wrap: wrap; margin: -15px;}
.product-detail ul.details-list li {width: calc(100% / 3 - 30px);margin: 15px;padding: 35px;background: #efefef;border-radius: 20px;transition: 0.5s;height: auto;}
.product-detail ul.details-list li p{line-height:25px;font-size:14px;margin-top: 20px;color: #777}
.product-detail ul.details-list li h3 { color: #111;font-size: 20px;font-weight: bold;line-height: 1.5;transition: 0.5s;}


@media (max-width:1699px){
	.product-intro .product-img .thumbs-img .gallery-thumbs{height:490px;}
	.product-intro .product-title h1{font-size: 40px;}
	.product-detail .tab-title ul li{font-size: 22px}
	.product-detail.ru .tab-title ul li{font-size: 18px}
}
@media (max-width:1499px){
	.product-intro .product-img .thumbs-img .gallery-thumbs{height:450px;}
}
@media (max-width:1399px){
	.product-intro .product-title h1{font-size: 35px}
	.product-intro .product-title ul li{font-size:15px;line-height:20px;padding: 8px 20px;}
	.product-intro .product-title ul li i{font-size: 18px;line-height:20px;}
	.product-intro .product-img .thumbs-img .gallery-thumbs{height:400px;}
	.product-detail{padding-top:60px;padding-bottom: 60px;margin-top: 30px}
	.product-detail .tab-title ul li{line-height: 25px;font-size:20px;}
	.product-detail.ru .tab-title ul li{font-size: 17px;line-height: 20px}
	.product-detail .tab-content{padding-top: 30px;padding-bottom: 30px}
	.product-detail .tab-content p{font-size: 15px;line-height: 1.5;}
	.product-detail .tab-content b,.product-detail .tab-content strong{font-size: 18px;}
	.product-detail .tab-content .content h3{font-size: 25px;margin-bottom: 25px}
	.product-detail .tab-content .content table tr td{padding:8px 5px;font-size: 15px}
	.product-detail .tab-content .content .block-flex dl dt span{font-size: 18px}
	.product-intro .product-title .contact{padding: 20px 25px}
	.product-intro .product-title .contact h2{width: 82%;font-size: 18px;margin-bottom: 18px}
}

@media (max-width:1199px){
	.product-intro .product-title h1{font-size: 25px}
	.product-intro .product-img .thumbs-img .gallery-thumbs{height:300px;}
	.product-detail .tab-content .content .block-flex dl dt span{font-size: 16px}
	.product-detail .tab-content .content h3{font-size: 22px;}
	.product-detail .tab-content .content table tr td{font-size: 14px}
	.product-detail.ru .tab-title ul li{font-size: 16px;}
	.product-intro .product-title .contact a{padding: 5px 22px;margin-right: 10px;font-size: 14px;}
}
@media (max-width:991px){
	.product-detail{padding-top:30px;padding-bottom: 30px}
	.product-detail .tab-title ul{display:block;font-size: 0;border-bottom: none}
	.product-detail .tab-title ul li{display:inline-block;width: calc(100%/3);border-bottom: 1px #eee solid;}
	.product-detail.ru .tab-title ul li{font-size: 15px;}
	.product-intro .product-title{padding-left: 0}
	.product-intro .product-title h1{font-size: 20px}
	.product-intro .product-title .contact{padding: 20px;padding-top:15px;}
	.product-intro .product-title .contact h2{width: 80%;font-size: 16px;}
	.product-intro .product-img{padding-right: 0}
	.product-intro .product-img .thumbs-img .gallery-thumbs{height:580px;}
	.product-intro .product-img .thumbs-img{width: 60px;}
	.product-intro .product-img .thumbs-img .gallery-thumbs{margin-top: 30px;}
	.product-intro .product-img .thumbs-img .gallery-thumbs .swiper-slide{height: 60px}
	.product-intro .product-img .gallery-img{width:calc(100% - 60px);padding:30px 10px;}
	.product-intro .swiper-button-prev{left:0}
	.product-intro .swiper-button-next{right:0}
	.product-detail .tab-content .content h3{font-size: 20px;margin-bottom: 20px}
	.product-detail .tab-content .content .block-flex{display:block;margin-left: 0;margin-right: 0}
	.product-detail .tab-content .content .block-flex dl{display:block;}
	.product-detail .tab-content .content .block-flex dl dt,.product-detail .tab-content .content .block-flex dl dd{padding: 0}
	.product-detail .tab-content .content .block-flex dl dt{padding-top:10px;padding-bottom: 10px}
	.product-detail .tab-content .content .block-flex dl dt span{font-size: 14px}
	.product-detail .tab-content .content{overflow-x:scroll;padding-bottom: 4%}
	.product-detail .tab-content .content::-webkit-scrollbar {width: 100%;height: 10px;}
	.product-detail .tab-content .content::-webkit-scrollbar-track,.product-detail .tab-content .content::-webkit-scrollbar-thumb {border-radius: 5px;border: 2px solid transparent;}
	.product-detail .tab-content .content::-webkit-scrollbar-track {box-shadow: 1px 1px 5px rgba(0,0,0, 0.3) inset;}
	.product-detail .tab-content .content::-webkit-scrollbar-thumb {min-width: 10%;background-clip: content-box;box-shadow: 0 0 0 5px #0559a1 inset;}
	.product-detail .tab-content .content::-webkit-scrollbar-corner {background: transparent;}
	.product-detail .tab-content .content table{width: 180%;}
}
@media (max-width:767px){
	.product-intro .product-img .thumbs-img{display:none;}
	.product-intro .product-img .thumbs-img .gallery-thumbs{height:400px;}
	.product-intro .product-img .gallery-img{width:100%;padding:20px 0}
	.product-intro .product-title .contact a{padding: 4px 20px;margin-right: 8px;font-size: 13px;}
	.product-detail .tab-content .content table{width: 220%;}
	.product-detail .tab-title ul li{line-height: 20px;font-size:16px;}
}
@media (max-width:576px){
	.product-intro .product-img .thumbs-img .gallery-thumbs{height:250px;}
	.product-detail .tab-title ul li{width: calc(100%/2);}
}

.same-product .comm-title{padding-bottom:30px;padding-top: 0;margin-top: 0}
.same-product .comm-title h2{display:inline-block;position: relative;color: #fff;padding-bottom: 30px}
.same-product .comm-title h2:after{content: '';position: absolute;left: 0;bottom: 5px;background:#fff;width: 60px;height: 3px}
.same-product .product-list{background: #555;padding-top: 100px;padding-bottom: 100px;padding-left: 8%}
.same-product .product-list .other-prut{background: #fff}
.same-product .product-list dl{position: relative;}
.same-product .product-list dl:after{content: '';position: absolute;background: #e1e4e9;width: 1px;height:100%;right:0;top: 0;z-index: 5;overflow: hidden;}
.same-product .product-list dl a{display: block;padding:30px 60px;background: #fff}
.same-product .product-list dl a dt{display: block;overflow: hidden;padding: 20px}
.same-product .product-list dl a dt img{width: 100%;transition: all .3s}
.same-product .product-list dl a:hover dt img{transform: scale(1.08);}
.same-product .product-list dl a dd{display: block;padding-top:30px;}
.same-product .product-list dl a dd h1{font-size: 25px;font-weight: bold;display: block;margin-bottom: 10px;}
.same-product .product-list dl a dd span{background:linear-gradient(200deg, #e66100, #e60000);color: #fff;font-size: 13px;padding: 5px 20px;border-radius: 50px}
.same-product .product-list dl a dd p{display: block;margin-top:40px;line-height: 20px;overflow: hidden;color: #666;font-size: 16px}
.same-product .product-list dl a dd i{font-size: 35px;margin-top: 30px;display:inline-block;}
.same-product .product-list dl a:hover dd h1,.same-product .product-list dl a:hover dd i{color: #e60000}
.same-product .product-list .swiper-button-next,.same-product .product-list .swiper-button-prev{opacity: 1;}
.same-product .product-list .swiper-button-next:after,.same-product .product-list .swiper-button-prev:after{font-size: 18px;}
@media (max-width:1499px){
	.same-product .product-list{padding-left:3%}
}
@media (max-width:1199px){
	.same-product .product-list{padding-top: 70px;padding-bottom: 70px}
	.same-product .product-list dl a{padding:20px 40px}
}
@media (max-width:767px){
	.same-product .product-list{padding-top: 40px;padding-bottom: 40px;}
	.same-product .product-list dl a dt{padding: 0px}
	.same-product .product-list dl a dd{padding-top: 10px}
	.same-product .product-list dl a dd h1{font-size: 20px;}
	.same-product .product-list dl a dd p{font-size: 13px;height:auto;}
}